Page MenuHomePhabricator

(subtask) Marcel's standard metrics
Closed, ResolvedPublic21 Story Points

Description

from: https://meta.wikimedia.org/wiki/Research:Standard_metrics

2.3 Productive new editor
3.2.1 Daily unique registered editors
3.2.2 Daily unique anonymous editors
3.2.3 Daily unique bot editors
4.1 Daily edits
4.2 Daily edits by registered users
4.3 Daily edits by anonymous users
4.4 Daily edits by bot users

Event Timeline

Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
Milimetric updated the task description. (Show Details)Nov 4 2016, 3:55 PM
Nuria added a subscriber: Nuria.Nov 10 2016, 4:53 PM
  • writing metrics to denormalize table according to Reserach's description
  • vetting data
  • iterate and troubleshoot per metric
Nuria set the point value for this task to 13.Nov 10 2016, 4:54 PM
Milimetric changed the point value for this task from 13 to 21.Nov 25 2016, 4:09 PM
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Nov 28 2016, 12:24 PM
Nuria closed this task as Resolved.Dec 16 2016, 6:02 PM